Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.yorlet.com/v1/owners/{id}/persons \ --header 'Authorization: <api-key>'
{ "count": 1, "has_more": false, "object": "list", "data": [ { "id": "<string>", "created": 123, "object": "owner.person", "address": { "line1": "<string>", "line2": "<string>", "city": "<string>", "country": "<string>", "postal_code": "<string>", "state": "<string>" }, "dob": { "day": 16, "month": 6.5, "year": 5949.5 }, "email": "[email protected]", "first_name": "<string>", "last_name": "<string>", "phone": "<string>", "relationship": { "director": true, "executive": true, "owner": true, "percent_ownership": 50, "representative": true, "title": "<string>" }, "title": "<string>", "verification_session": "<string>", "verification": { "status": "<string>" }, "account": "<string>", "deleted": false, "metadata": {} } ] }
API Key authentication. Use "Bearer YOUR_API_KEY".
The id identifier.
A object with a data property that contains an array of persons.
Total number of items in the list.
1
Whether more items are available.
false
list
Show child attributes
Was this page helpful?